View Issue Details

IDProjectCategoryView StatusLast Update
0000082ascendtcltk-guipublic2007-11-12 12:26
Reporterjohn 
Assigned Toben 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000082: Focus solver window after selected in Browser
DescriptionWhen selecting to 'Solve...' a variable in teh browser, when a solver window is already present, the solver window needs to be raised and given focus. If it is hidden behind another window, it currently stays hidden, making it unclear whether anything happened or not.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-10-11 06:53 john New Issue
2006-02-07 13:16 john Target release => 0.9.6
2006-02-23 06:16 john Status new => assigned
2006-02-23 06:16 john Assigned To => ben
2007-11-12 12:26 john Status assigned => resolved
2007-11-12 12:26 john Resolution open => fixed
2007-11-12 12:26 john Status resolved => assigned
2007-11-12 12:26 john Status assigned => resolved
2007-11-12 12:26 john Resolution fixed => won't fix